---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-forky-main
MediaBaseUrl: https://txos.tuxedocomputers.com/debian/appstream//media/forky
---
Type: generic
ID: com.tuxedocomputers.tuxedo-repository
Package: tuxedo-repository
Name:
  C: tuxedo-repository
Summary:
  C: Configuration for automatic setup of TUXEDO package sources
Description:
  C: >-
    <p>
            Sets up package mirrors for TUXEDO packages.
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Releases:
- version: 1.0.0
  type: stable
  unix-timestamp: 1765497600
  description:
    C: >-
      <p>Initial package</p>
